var stationList = {
	"radio1": {
		"name": "Radio 1",
		"nickname": "radio1",
		"logo": "r1.png",
        "wma": "http://bbc.co.uk/radio/listen/live/r1.asx",
        "html5": "http://www.bbc.co.uk/radio/listen/live/r1_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_one",
		"coverage": "national"
	},
	"radio2": {
		"name": "Radio 2",
		"nickname": "radio2",
		"logo": "r2.png",
        "wma": "http://bbc.co.uk/radio/listen/live/r2.asx",
        "html5": "http://www.bbc.co.uk/radio/listen/live/r2_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_two",
		"coverage": "national"
	},
	"radio3": {
		"name": "Radio 3",
		"nickname": "radio3",
		"logo": "r3.png",
        "wma": "http://bbc.co.uk/radio/listen/live/r3.asx",
        "html5": "http://www.bbc.co.uk/radio/listen/live/r3_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_three",
		"coverage": "national"
	},
	"radio4fm": {
		"name": "Radio 4 FM",
		"nickname": "radio4",
		"logo": "r4.png",
        "wma": "http://bbc.co.uk/radio/listen/live/r4.asx",
        "html5": "http://www.bbc.co.uk/radio/listen/live/r4_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_fourfm",
		"extra": "fm",
		"coverage": "national"
	},
	"radio4lw": {
		"name": "Radio 4 LW",
		"nickname": "radio4",
		"logo": "r4.png",
        "wma": "http://bbc.co.uk/radio/listen/live/r4lw.asx",
        "html5": "http://www.bbc.co.uk/radio/listen/live/r4lw_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_fourlw",
		"extra": "lw",
		"coverage": "national"
	},
	"fivelive": {
		"name": "Radio 5 Live",
		"nickname": "5live",
		"logo": "r5.png",
        "wma": "http://bbc.co.uk/radio/listen/live/r5l.asx",
        "html5": "http://www.bbc.co.uk/radio/listen/live/r5l_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_five_live",
		"coverage": "national"
	},
	"6music": {
		"name": "BBC 6 Music",
		"nickname": "6music",
		"logo": "6music.png",
        "wma": "http://bbc.co.uk/radio/listen/live/r6.asx",
        "html5": "http://www.bbc.co.uk/radio/listen/live/r6_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_6music",
		"coverage": "national"
	},
	"radio4extra": {
		"name": "Radio 4 Extra",
		"nickname": "radio4extra",
		"logo": "radio4extra.png",
        "wma": "",
        "html5": "http://www.bbc.co.uk/radio/listen/live/r4x_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_four_extra",
		"coverage": "national"
	},
	"1xtra": {
		"name": "1Xtra",
		"nickname": "1xtra",
		"logo": "1xtra.png",
        "wma": "http://bbc.co.uk/radio/listen/live/r1x.asx",
        "html5": "http://www.bbc.co.uk/radio/listen/live/r1x_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_1xtra",
		"coverage": "national"
	},
	"5livesportsextra": {
		"name": "5L Sports Extra",
		"nickname": "5livesportsextra",
		"logo": "5livextra.png",
        "wma": "http://bbc.co.uk/radio/listen/live/r5lsp.asx",
        "html5": "http://www.bbc.co.uk/radio/listen/live/r5lsp_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_five_live_sports_extra",
		"coverage": "national"
	},
	"asiannetwork": {
		"name": "Asian Network",
		"nickname": "asiannetwork",
		"logo": "asian.png",
        "wma": "http://bbc.co.uk/radio/listen/live/ran.asx",
        "html5": "http://www.bbc.co.uk/radio/listen/live/ran_aaclca.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_asian_network",
		"coverage": "national"
	},
	"worldservice": {
		"name": "World Service",
		"nickname": "worldserviceradio",
		"logo": "ws.png",
        "wma": "http://www.bbc.co.uk/worldservice/meta/tx/nb/live_infent_au_nb.asx",
        "html5": "http://www.bbc.co.uk/worldservice/meta/live/mp3/eneuk.pls",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_world_service",
		"coverage": "national"
	},
	"radioscotland": {
		"name": "Radio Scotland",
		"nickname": "radioscotland",
		"logo": "scotland.png",
        "wma": "http://bbc.co.uk/radio/listen/live/rs.asx",
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_scotland.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_scotland_fm",
		"coverage": "regional"
	},
	"radiowales": {
		"name": "Radio Wales",
		"nickname": "radiowales",
		"logo": "wales.png",
        "wma": "http://bbc.co.uk/radio/listen/live/rw.asx",
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_wales_fm.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_wales_fm",
		"coverage": "regional"
	},
	"radioulster": {
		"name": "Radio Ulster",
		"nickname": "radioulster",
		"logo": "ulster.png",
        "wma": "http://bbc.co.uk/radio/listen/live/ru.asx",
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_ulster.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_ulster",
		"coverage": "regional"
	},
	"radiocymru": {
		"name": "Radio Cymru",
		"nickname": "radiocymru",
		"logo": "cymru.png",
        "wma": "http://bbc.co.uk/radio/listen/live/rc.asx",
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_cymru.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_cymru",
		"coverage": "regional"
	},
	"radiofoyle": {
		"name": "Radio Foyle",
		"nickname": "radiofoyle",
		"logo": "foyle.png",
        "wma": "http://bbc.co.uk/radio/listen/live/rf.asx",
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_foyle.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_foyle",
		"coverage": "regional"
	},
	"radionangaidheal": {
		"name": "Radio nan G&#x00E0;idheal",
		"nickname": "radionangaidheal",
		"logo": "ng.png",
        "wma": "http://bbc.co.uk/radio/listen/live/rng.asx",
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_nan_gaidheal.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_nan_gaidheal",
		"coverage": "regional"
	},

	"radioberkshire": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_berkshire.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_berkshire",
		"nickname": "radioberkshire",
		"name": "Berkshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiobristol": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_bristol.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_bristol",
		"nickname": "radiobristol",
		"name": "Bristol",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiocambridgeshire": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_cambridge.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_cambridge",
		"nickname": "radiocambridgeshire",
		"name": "Cambridgeshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiocornwall": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_cornwall.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_cornwall",
		"nickname": "radiocornwall",
		"name": "Cornwall",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbccoventryandwarwickshire": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_coventry_warwickshire.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_coventry_warwickshire",
		"nickname": "bbccoventryandwarwickshire",
		"name": "Coventry & Warwickshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiocumbria": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_cumbria.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_cumbria",
		"nickname": "radiocumbria",
		"name": "Cumbria",
		"logo": "local.png",
		"coverage": "local"
	},
	"radioderby": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_derby.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_derby",
		"nickname": "radioderby",
		"name": "Derby",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiodevon": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_devon.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_devon",
		"nickname": "radiodevon",
		"name": "Devon",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcessex": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_essex.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_essex",
		"nickname": "bbcessex",
		"name": "Essex",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiogloucestershire": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_gloucestershire.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_gloucestershire",
		"nickname": "radiogloucestershire",
		"name": "Gloucestershire",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcguernsey": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_guernsey.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_guernsey",
		"nickname": "bbcguernsey",
		"name": "Guernsey",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcherefordandworcester": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_hereford_worcester.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_hereford_worcester",
		"nickname": "bbcherefordandworcester",
		"name": "Hereford & Worcester",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiohumberside": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_humberside.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_humberside",
		"nickname": "radiohumberside",
		"name": "Humberside",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiojersey": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_jersey.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_jersey",
		"nickname": "radiojersey",
		"name": "Jersey",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiokent": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_kent.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_kent",
		"nickname": "radiokent",
		"name": "Kent",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiolancashire": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_lancashire.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_lancashire",
		"nickname": "radiolancashire",
		"name": "Lancashire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radioleeds": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_leeds.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_leeds",
		"nickname": "radioleeds",
		"name": "Leeds",
		"logo": "local.png",
		"coverage": "local"
	},
	"radioleicester": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_leicester.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_leicester",
		"nickname": "radioleicester",
		"name": "Leicester",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbclincolnshire": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_lincolnshire.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_lincolnshire",
		"nickname": "bbclincolnshire",
		"name": "Lincolnshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbclondon": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_london.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_london",
		"nickname": "bbclondon",
		"name": "London 94.9",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiomanchester": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_manchester.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_manchester",
		"nickname": "radiomanchester",
		"name": "Manchester",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiomerseyside": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_merseyside.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_merseyside",
		"nickname": "radiomerseyside",
		"name": "Merseyside",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcnewcastle": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_newcastle.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_newcastle",
		"nickname": "bbcnewcastle",
		"name": "Newcastle",
		"logo": "local.png",
		"coverage": "local"
	},
	"radionorfolk": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_norfolk.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_norfolk",
		"nickname": "radionorfolk",
		"name": "Norfolk",
		"logo": "local.png",
		"coverage": "local"
	},
	"radionorthampton": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_northampton.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_northampton",
		"nickname": "radionorthampton",
		"name": "Northampton",
		"logo": "local.png",
		"coverage": "local"
	},
	"radionottingham": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_nottingham.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_nottingham",
		"nickname": "radionottingham",
		"name": "Nottingham",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcoxford": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_oxford.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_oxford",
		"nickname": "bbcoxford",
		"name": "Oxford",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiosheffield": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_sheffield.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_sheffield",
		"nickname": "radiosheffield",
		"name": "Sheffield",
		"logo": "local.png",
		"coverage": "local"
	},
	"radioshropshire": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_shropshire.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_shropshire",
		"nickname": "radioshropshire",
		"name": "Shropshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiosolent": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_solent.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_solent",
		"nickname": "radiosolent",
		"name": "Solent",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcsomerset": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_somerset_sound.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_somerset_sound",
		"nickname": "bbcsomerset",
		"name": "Somerset",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiostoke": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_stoke.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_stoke",
		"nickname": "radiostoke",
		"name": "Stoke",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiosuffolk": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_suffolk.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_suffolk",
		"nickname": "radiosuffolk",
		"name": "Suffolk",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcsurrey": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_surrey.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_surrey",
		"nickname": "bbcsurrey",
		"name": "Surrey",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcsussex": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_sussex.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_sussex",
		"nickname": "bbcsussex",
		"name": "Sussex",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbctees": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_tees.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_tees",
		"nickname": "bbctees",
		"name": "Tees",
		"logo": "local.png",
		"coverage": "local"
	},
	"threecountiesradio": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_three_counties_radio.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_three_counties_radio",
		"nickname": "threecountiesradio",
		"name": "Three Counties Radio",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcwiltshire": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_wiltshire.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_wiltshire",
		"nickname": "bbcwiltshire",
		"name": "Wiltshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"wm": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_wm.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_wm",
		"nickname": "wm",
		"name": "WM",
		"logo": "local.png",
		"coverage": "local"
	},
	"york": {
        "html5": "http://www.bbc.co.uk/mediaselector/playlists/hls/radio/bbc_radio_york.m3u8",
		"flash": "http://www.bbc.co.uk/iplayer/playlist/bbc_radio_york",
		"nickname": "radioyork",
		"name": "York",
		"logo": "local.png",
		"coverage": "local"
	}
}
